Subject: Re: [PATCH 10/14] http: use hostname in credential description

From: Ted Zlatanov <[email-masked]>
Date: Fri, 19 Aug 2011 07:01:21 -0500

I see some info in "What's Cooking" about this patch but it's unclear to
me whether the hostname issue (where it's hard to have multiple
identities on a single server, which I think is all right) is blocking
the inclusion of the patch into the next release, or if it will be
included eventually if no one complains about that issue, or something
else...

Thanks
Ted